<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
		<word><![CDATA[an apple]]></word>
			<image>data/templates/pics/unit4_apple.jpg</image>
			<audio>data/templates/audio/exercises/unit4_apple.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a banana]]></word>
			<image>data/templates/pics/unit4_banana.jpg</image>
			<audio>data/templates/audio/exercises/unit4_banana.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a bean]]></word>
			<image>data/templates/pics/unit4_bean.jpg</image>
			<audio>data/templates/audio/exercises/unit4_bean.mp3</audio>
		</group>
		<group>
			<word><![CDATA[an egg]]></word>
			<image>data/templates/pics/unit4_egg.jpg</image>
			<audio>data/templates/audio/exercises/unit4_egg.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a mango]]></word>
			<image>data/templates/pics/unit4_mango.jpg</image>
			<audio>data/templates/audio/exercises/unit4_mango.mp3</audio>
		</group>
		<group>
			<word><![CDATA[an onion]]></word>
			<image>data/templates/pics/unit4_onion.jpg</image>
			<audio>data/templates/audio/exercises/unit4_onion.mp3</audio>
		</group>
		<group>	
		<word><![CDATA[an orange]]></word>
			<image>data/templates/pics/unit4_orange.jpg</image>
			<audio>data/templates/audio/exercises/unit4_orange.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a peach]]></word>
			<image>data/templates/pics/unit4_peach.jpg</image>
			<audio>data/templates/audio/exercises/unit4_peach.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a pepper]]></word>
			<image>data/templates/pics/unit4_pepper.jpg</image>
			<audio>data/templates/audio/exercises/unit4_pepper.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a potato]]></word>
			<image>data/templates/pics/unit4_potato.jpg</image>
			<audio>data/templates/audio/exercises/unit4_potato.mp3</audio>
		</group>
		<group>
		<word><![CDATA[a salad]]></word>
			<image>data/templates/pics/unit4_salad.jpg</image>
			<audio>data/templates/audio/exercises/unit4_salad.mp3</audio>
		</group>
		<group>
		<word><![CDATA[a sandwich]]></word>
			<image>data/templates/pics/unit4_sandwich.jpg</image>
			<audio>data/templates/audio/exercises/unit4_sandwich.mp3</audio>
		</group>
		<group>
		<word><![CDATA[a strawberry]]></word>
			<image>data/templates/pics/unit4_strawberry.jpg</image>
			<audio>data/templates/audio/exercises/unit4_strawberry.mp3</audio>
		</group>
		<group>
		<word><![CDATA[a tomato]]></word>
			<image>data/templates/pics/unit4_tomato.jpg</image>
			<audio>data/templates/audio/exercises/unit4_tomato.mp3</audio>
		</group>			
	</groups>	
</exercise>
